﻿body {
}

.Clear {
    clear: both;
}

.Wrapper {
    font-size: 14px;
    font-family: Georgia,"Times New Roman",Times,serif;
    background-color: white;
}

.DivHeader {
    height: 180px;
    width: 1000px;
    margin: 0 auto;
}

.Header {
    height: 130px;
}

.Logo {
    float: left;
    overflow: hidden;
    height: 130px;
}

.DivTittle {
    float: left;
    font-size: 36px;
    margin-top: 79px;
    margin-left: 10px;
    display: block;
    cursor: pointer;
    text-decoration: none;
}

.UserData {
    float: right;
    margin-top: 96px;
    margin-right: 15px;
    text-align: center;
}

.Menu {
    background-image: url("/Images/Menu.jpg");
    background-repeat: no-repeat;
    width: 1000px;
    margin: 0 auto;
    height: 50px;
}

.DivBody {
    width: 1000px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.PageLink {
    float: left;
    color: white;
    font-weight: bold;
    font-size: 18px;
    display: block;
    text-align: center;
    margin-top: 15px;
    text-decoration: none;
    cursor: pointer;
}

.DivSep {
    float: left;
    background-image: url("/Images/MenuSep.jpg");
    background-repeat: no-repeat;
    width: 2px;
    height: 50px;
}

.RighColumn {
    width: 220px;
    margin-right: 10px;
    float: left;
}

.LeftColumn {
    width: 770px;
    float: left;
}

.LastPickUps {
    background-image: url("/Images/SubMenu.jpg");
    background-repeat: no-repeat;
    width: 220px;
    height: 32px;
    padding-top: 8px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    display: block;
    text-align: center;
    margin-top: 15px;
    text-decoration: none;
}

.Help {
    background-image: url("/Images/SubMenu.jpg");
    background-repeat: no-repeat;
    width: 220px;
    height: 32px;
    padding-top: 8px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    display: block;
    text-align: center;
    margin-top: 15px;
    text-decoration: none;
}

.RightColData {
    width: 220px;
    height: 30px;
    padding-top: 12px;
    color: #7c0104;
    display: block;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}

.RightColData1 {
    width: 220px;
    height: 30px;
    padding-top: 12px;
    color: #7c0104;
    display: block;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
}

.RightColSep {
    background-image: url("/Images/RightColSep.png");
    background-repeat: no-repeat;
    width: 220px;
    height: 1px;
}

.LogOut {
    float: right;
    color: black;
    font-weight: bold;
    display: block;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.LogIn {
    float: right;
    color: #7c0104;
    font-weight: bold;
    display: block;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.DivFooter {
    margin-top: 10px;
    color: #7c0104;
    font-weight: bold;
    width: 1000px;
    margin: 0 auto;
}

.LeftFoot {
    float: left;
}

.RightFoot {
    float: right;
}

.Terms {
    float: right;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.Privacy {
    float: right;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.DotSep {
    background-repeat: no-repeat;
    float: right;
}

.DivItems {
    position: absolute;
    width: 149px;
    height: 138px;
    background-image: url("/Images/Items.png");
    background-repeat: no-repeat;
    top: 100px;
    left: 40px;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.DivSearch {
    position: absolute;
    width: 103px;
    height: 111px;
    background-image: url("/Images/Search.png");
    background-repeat: no-repeat;
    top: 270px;
    left: 90px;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.DivAddresses {
    position: absolute;
    width: 129px;
    height: 142px;
    background-image: url("/Images/Addresses.png");
    background-repeat: no-repeat;
    top: 10px;
    left: 580px;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.DivContactUs {
    position: absolute;
    width: 126px;
    height: 147px;
    background-image: url("/Images/ContactUs.png");
    background-repeat: no-repeat;
    top: 280px;
    left: 490px;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.DivPeople {
    position: absolute;
    width: 129px;
    height: 159px;
    background-image: url("/Images/People.png");
    background-repeat: no-repeat;
    top: 355px;
    left: 100px;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.DivPickUps {
    position: absolute;
    width: 178px;
    height: 163px;
    background-image: url("/Images/PickUps.png");
    background-repeat: no-repeat;
    top: 140px;
    left: 280px;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.DivSattelments {
    position: absolute;
    width: 134px;
    height: 108px;
    background-image: url("/Images/Sattelments.png");
    background-repeat: no-repeat;
    top: 0px;
    left: 250px;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.GvRowStyle {
    border: 0;
    font-weight: bold;
}

.AltGvRowStyle {
    border: 0;
    background-color: #f4ebeb;
    font-weight: bold;
}

.Buttons {
    padding: 3px;
    border: 1px solid white;
    text-align: center;
    text-decoration: none;
    background-color: #8a191e;
    color: white;
    font-weight: bold;
    border-top-left-radius: 13px;
    border-bottom-right-radius: 13px;
    cursor: pointer;
}

.Buttons1 {
    padding: 3px;
    border: 1px solid white;
    text-align: center;
    text-decoration: none;
    background-color: #262424;
    color: white;
    font-weight: bold;
    border-top-left-radius: 13px;
    border-bottom-right-radius: 13px;
    cursor: pointer;
}

.DivLogin {
    width: 300px;
    margin: auto;
}

.DivLabel {
    width: 100px;
    margin: 5px;
    float: left;
    color: #8a191e;
}

.DivLabel1 {
    width: 150px;
    margin: 5px;
    float: left;
    color: #8a191e;
}

.DivControl {
    float: left;
    margin: 5px;
}

input[type=text] {
    color: #8a191e;
    padding: 0px;
    margin: 0px;
    width: 170px;
    padding: 2px 0;
}

input[type=password] {
    color: #8a191e;
    padding: 0px;
    margin: 0px;
    width: 170px;
    padding: 2px 0;
}

select {
    color: #8a191e;
    padding: 0px;
    margin: 0px;
    padding: 2px 0;
    width: 261px;
}

textarea {
    color: #8a191e;
    padding: 0px;
    margin: 0px;
    width: 261px;
    padding: 2px 0;
    height: 80px;
}

/* Custom modal content styling */

.modal-container {
    max-width: 500px;
    min-width: 500px;
    padding: 0;
    margin: 20px 0;
    border-radius: .3em;
    box-shadow: 0 0.1em 0.4em rgba(0,0,0,.3);
}

.modal-title {
    font-weight: 700;
    padding: 1.5em;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.modal-body {
    max-height: calc(100vh - 230px);
    min-height: 50px;
    padding: 0 1.5em 1.5em 1.5em;
    overflow-y: auto;
}

.modal-footer {
    padding: 1.5em;
    text-align: right;
}

p:first-child {
    margin-top: 0;
}